package com.gic.haoban.manage.web.vo.notify;

import java.io.Serializable;

/**
 * Created 2021/12/20.
 *
 * @author hua
 */
public class CustomerFriendMemberVO implements Serializable {
    private int friendCount;
    private int memberCount;

    public int getFriendCount() {
        return friendCount;
    }

    public void setFriendCount(int friendCount) {
        this.friendCount = friendCount;
    }

    public int getMemberCount() {
        return memberCount;
    }

    public void setMemberCount(int memberCount) {
        this.memberCount = memberCount;
    }
}
